<!-- bloc header -->
<mx:bloc id="bloc1">
</mx:bloc id="bloc1">
<!-- fin bloc header -->

<!-- bloc tableau_haut -->
<mx:bloc id="bloc2">
</mx:bloc id="bloc2">
<!-- fin bloc tableau_haut -->

<script language="Javascript">
function verif_aj(){
	var ip1 = document.aj.ip1.value;
	var ip2 = document.aj.ip2.value;
	var ip3 = document.aj.ip3.value;
	var ip4 = document.aj.ip4.value;

	if (!ip1){
		alert("<mx:text id="erreur_ip1"/>");
		return false;
	}
	else if (!ip2){
		alert("<mx:text id="erreur_ip2"/>");
		return false;
	}
	else if (!ip3){
		alert("<mx:text id="erreur_ip3"/>");
		return false;
	}
	else if (!ip4){
		alert("<mx:text id="erreur_ip4"/>");
		return false;
	}
}

function verif_sup(){
	if (confirm("<mx:text id="verif_sup_ip"/>"))
		return true;
	else
		return false;
}
</script>

<p align="center"><br>
<b><font class="Arial_Gros_Bleu"><mx:text id="bannir_ip"/><br>
&nbsp;</font></b>

<table border="0" width="100%" cellspacing="0" cellpadding="8">
<tr>
<td width="100%">

<table border="0" width="100%" cellspacing="1" cellpadding="4" class="table_rouge">
  <tr>
 <td width="100%" class="row_blanc"><p align="justify"><font class="Verdana_Rouge"><mx:text id="text_ip1"/><br><br><mx:text id="text_ip2"/></font></p></td>
  </tr>
</table>

&nbsp;

<table border="0" width="100%" cellspacing="2" cellpadding="3" height="40">
  <form name="aj" method="POST" action="ip.php?f_sid=<mx:text id="f_sid"/>" onsubmit="javascript:return verif_aj();">
  <tr>
 <td width="100%" height="20" class="row_bleu"><b><font class="Verdana_Blanc">&nbsp;<mx:text id="ajouter_ip"/></font></b></td>
  </tr>
  <tr>
 <td width="100%" height="26" class="row_gris">
 <p>
 <input type="text" name="ip1" size="2" maxlength="3"><b>.</b><input type="text" name="ip2" size="2" maxlength="3"><b>.</b><input type="text" name="ip3" size="2" maxlength="3"><b>.</b><input type="text" name="ip4" size="2" maxlength="3">
 <input type="submit" value="<mx:text id="ajouter"/>" name="ajouter" class="save"></p>
 </td>
  </tr>
  </form>
  <tr>
 <td width="100%" height="5">&nbsp;</td>
  </tr>
  <form method="POST" action="ip.php?f_sid=<mx:text id="f_sid"/>"><tr>
 <td width="100%" height="20" class="row_bleu"><b><font class="Verdana_Blanc">&nbsp;<mx:text id="gestion_ip"/></font></b></td>
  </tr>
  <tr>
 <td width="100%" height="26" class="row_gris">
    <p align="center">
	<select size="10" name="liste_ip_bannies[]" multiple>
	  <mx:text id="option_ip"/>
    </select></p>
 </td>
  </tr>
  <tr>
 <td width="100%" height="53">
  <p align="center"><input type="submit" value="<mx:text id="sup_ip"/>" name="supprimer" class="sup" onclick="javascript: return verif_sup();"></p>
 </td>
  </tr>
  </form>
</table>

</td>
  </tr>
</table>

<!-- publicité @lexPHPteam -->
<mx:bloc id="bloc3">
</mx:bloc id="bloc3">
<!-- fin publicité @lexPHPteam -->

<!-- tableau bas -->
<mx:bloc id="bloc4">
</mx:bloc id="bloc4">
<!-- fin tableau bas -->